$(document).ready(function() {
	show_mess();

	function add_mess() {
		var mess = $('.text').val();
		var usid = $('#usid').val();

		$.ajax( {
		    type: "POST",
			url: "addMessage.php",
			dataType: "html",
			data: {
				usid: usid,
				text: mess
			},
			success: function(data) {
				$('.text').val('');
				show_mess();
				$('.text').blur();
			}	
		});
	};

	$('#submitMail').click(function() {
		add_mess();
	});

	$('#submitMail').keyup(function(event) {
		if (event.ctrlKey && event.which == 13) {
			add_mess();
		}
	});

	function show_mess() {
		var usid = $('#usid').val();

		$.ajax( {
			type: "POST",
			url: "message.php",
			data: {
				usid: usid
			},
			cache: false,
			success: function(data) {
				$(".userMessage").html(data);
			}
		});
	};

	setInterval(function() {
		show_mess();
	}, 3000);

});